[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.CreateWnd

CreateWnd calls inherited method and sets default Widget Set

## Declaration

Source position: stdctrls.pp line 1101

`protected procedure TCustomButton.CreateWnd; override;`

## See also

TWinControl.CreateWnd |  | CreateWnd - Creates the Window

The latest version of this document can be found at lazarus-ccr.sourceforge.net.